import DriverForgotPasswordVerifyView from "@/shared/sections/auth/forgot-password/views/driver-forgot-password-verify-view";

export const metadata = {
  title: 'Vérification du code - Chauffeur',
};

export default function DriverForgotPasswordVerifyPage() {
  return <DriverForgotPasswordVerifyView />;
}
